diff scripts/test-make.sh @ 30:c8a4561ef581

scripts/test-{make,setup}.sh: component compilation test
author Mychaela Falconia <falcon@freecalypso.org>
date Mon, 16 Jul 2018 00:10:23 +0000
parents
children
line wrap: on
line diff
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/scripts/test-make.sh	Mon Jul 16 00:10:23 2018 +0000
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -e
+
+for i in *
+do
+	echo $i
+	if [ $i != config ]
+	then
+		(cd $i; make)
+	fi
+done